
body { width: 1024px;  margin: 0px auto; font-color: white;background-color: white;text-align: center;}
h1 { width: 800px; margin: 50px auto;font-color: white; text-align: center; height: 71px;  font-size: 70px; font-family: Arial;background-image: url("grand_universe_by_antifan_real.jpg") ;border:1px solid  white;}
h2 {margin: 0px auto;text-align: left;font-size: 12px;font-weight: bold; color:#D07F00 ;font:Helvetica,Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;border:1px solid  white;}
#abc {  overflow: none;text-align: justify;width: 800px; margin: 0px auto;font-size: 12px; color:black ;font:12px   'Trebuchet MS', Tahoma, Arial, Helvetica, sans-serif; background-color: ##22201d;border:1px solid  white;}
#img2 {border:1px solid  black; float:right;width: 150px; height: 150px}
p {font-weight: italic;color:red ;}
li {color:lightblue;}

#menu {width:800px; heigh:1px; background-color:white; position:relative; font-size: 0.00001px; color:white; display: none;}

